const goToPageBtn = document.getElementById("go-button");
const removeButtons = document.querySelectorAll(".remove-btn");

removeButtons.forEach(function (button) {
    button.addEventListener("click", function (event) {
        var id = this.dataset.id;

        var result = confirm("Вы уверены, что хотите удалить эту запись?");
        if (result) {
            $.ajax({
                url: "/contracts/delete",
                type: "POST",
                data: { Id: id }
            }).done(() => {
                window.location.reload();
            });
        }
    });
});
